VegBank - Bug #898

Load database:Oregon range monitoring USFS-400
11/13/2002 02:03 PM - Michael Lee

Status: Resolved Start date: 11/13/2002
Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 3.0.0 Spent time: 0.00 hour
Bugzilla-ld: 898

Description

HS/ML

History

#1 - 01/21/2003 07:28 PM - Michael Lee
circa 40,000 plots added for 2.0.0

#2 - 06/28/2004 10:37 AM - Michael Lee

decided we didn't know what these plots were in June 14,15 meeting in Chapel Hill
#3 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#4 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 898
